#convertrate {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
}

    #convertrate span {
        line-height: 1;
    }

        #convertrate span:first-child {
            color: #646975;
        }

        #convertrate span:last-child {
            color: var(--para-color);
            font-weight: bold;
            margin-top: 1px;
        }

.calculation-values-wrap li span:first-child {
    margin-bottom: 0px !important;
}

.footer-widget__social a {
    font-size: 18px;
}

.facebook-icon {
    background: #0a65fe !important;
}

.instagram-icon {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%) !important;
}

.viber-icon {
    background: #77509d !important;
}

.whatsapp-icon {
    background: #25D366 !important;
}
/*Tab UI start*/

.custom-tabs-radio div {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 30px;
}

.custom-tabs-radio input[type="radio"] {
    clip: rect(0 0 0 0);
    clip-path: inset(100%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}

    .custom-tabs-radio input[type="radio"]:checked + span {
        background-color: #224295;
        z-index: 1;
        color: white;
    }

.custom-tabs-radio span svg {
    height: 17px;
    width: 17px;
}

    .custom-tabs-radio span svg path {
        fill: #224295;
    }

.custom-tabs-radio input[type="radio"]:checked + span svg path {
    fill: white;
}

.custom-tabs-radio label span {
    cursor: pointer;
    padding: 10px 15px;
    position: relative;
    border: 1px solid #224295;
    color: #224295;
    text-align: center;
    transition: background-color 0.5s ease;
    display: flex;
    gap: 10px;
    font-size: 14px;
    align-items: center;
    justify-content: center;
    line-height: normal;
}

.custom-tabs-radio label:first-child span {
    border-radius: 9px 0 0 9px;
}

.custom-tabs-radio label:last-child span {
    border-radius: 0 9px 9px 0;
}

@media(max-width: 550px) {
    .custom-tabs-radio label span {
        padding: 10px;
        font-size: 11px;
    }

    .custom-tabs-radio span svg {
        height: 15px;
        width: 15px;
    }
}
/*Tab UI end*/

.money-form-note {
    border: 1px dashed #00000040;
    border-radius: 10px;
    padding: 10px 10px;
    margin-top: 10px;
    background: #00000008;
}

    .money-form-note h6 {
        font-size: 13px;
        font-weight: 600;
        line-height: normal;
    }

    .money-form-note ol {
        padding-left: 20px;
        margin: 0;
    }

        .money-form-note ol li {
            font-size: 12px;
            line-height: 1.2;
        }